Subject: Message from Walmart.com Customer: Ask a question, 200011085859666
From: Ciara Evans <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 27 Jun 2023 02:20:56 +0000

Dear Designer Living Inc.,

Ciara Evans wants to connect with you for the order below:

Customer Order Number:  200011085859666

Purchase Order No:  108814926266859

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Down Alternative Microfiber King Size 9-Pieces Bed in a Bag Daisies Green Comforter Set with Sheet Set/1855860771

Customer Message:

The card I used to order this was a Visa gift card that I threw away, is there any other way I can get my money back? I returned the package to the store and they’re going to ship it out but I just want to make sure I can get my refund.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team